{
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "Microsoft.AspNetCore.Authentication": "Trace",
      "Microsoft.AspNetCore.Authorization": "Trace",
      "Microsoft.IdentityModel": "Trace",
      "System.Net.Http.HttpClient": "Trace",
      "Microsoft.AspNetCore.Authentication.JwtBearer": "Trace",
      "Microsoft.AspNetCore.Authentication.JwtBearer.JwtBearerHandler": "Trace",
      "Microsoft.AspNetCore.Authorization.AuthorizationMiddleware": "Trace",
      "Microsoft.AspNetCore.Authorization.DefaultAuthorizationService": "Trace",
      "Microsoft.Hosting.Lifetime": "Information",
      "Microsoft.AspNetCore": "Information"
    }
  },
  "Urls": "http://localhost:8000"
}

